Skip to main content
GET
/
cleemy-procurement
/
api
/
invoices
/
{id}
/
confirmations
List Invoice Confirmations
curl --request GET \
  --url https://{host}/cleemy-procurement/api/invoices/{id}/confirmations \
  --header 'Authorization: <authorization>'
[
  {
    "id": 123,
    "strategy": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "author": {
      "id": 123,
      "href": "<string>",
      "name": "<string>",
      "firstName": "<string>",
      "lastName": "<string>",
      "pictureHref": "<string>"
    }
  }
]

Headers

Authorization
string
required

API key. Value must be formatted like so: lucca application={api_key}.

Path Parameters

id
integer<int32>
required

ID of the invoice.

Response

200 - application/json

OK

id
integer<int32>
strategy
string
createdAt
string<date-time>
author
Reference to a user · object

Reference to a user.